body,td,th {
	font-family: Arial, Helvetica, sans-serif, tahoma;
	font-size: 12px;
}
body {
	margin-left: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
}
p {
	margin-top:0;
	padding-top:0;
}
img {
	border:0;
}
.hdng {
	font-size: 18px;
	color: #de171c;
	padding-bottom: 5px;
}
.red-bg-title {
	background-image: url(../images/hdng-red-bg.jpg);
	background-repeat: repeat-x;
	height: 18px;
	padding-top: 7px;
	padding-bottom: 6px;
	font-size: 18px;
	color: #FFFFFF;
	line-height: 18px;
	padding-left: 3px;
}
.general-text {
	padding-right: 14px;
	padding-left: 16px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #e7e4e4;
	border-left-color: #e7e4e4;
}
.general-text a{
	color:#000000;
	text-decoration:underline;
}
.general-text a:hover{
	color:#FF0000;
	text-decoration:none;
}
.img-right {
	float: right;
}
#left-bg {
	background-image: url(../images/left-bg.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	width: 16px;
}
#right-bg {

	background-image: url(../images/right-bg.jpg);
	background-repeat: repeat-y;
	background-position: right top;
	width: 16px;
}
#header {
	padding-top: 4px;
	padding-bottom: 5px;
}
#hdr-image {
	background-image: url(../images/header-bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 94px;
	width: 554px;
	padding-top: 149px;
	padding-left: 12px;
	font-size: 20px;
	color: #FFFFFF;
}
#nav-bg {
	background-image: url(../images/nav-bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 188px;
	width: 167px;
	padding-top: 55px;
	padding-left: 25px;
	font-size: 14px;
	color: #FFFFFF;
	text-transform: uppercase;
	font-family: "Trebuchet MS", Arial;
	font-weight: bold;
}
#nav-bg  a {
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/icon-navigation.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 25px;
}
#nav-bg a:hover {
	color: #000000;
	text-decoration: none;
}
#top-call {
	font-size: 18px;
	text-align: right;
	vertical-align: middle;
	padding-right: 5px;
	float: right;
}
#latest-news {
	background-color: #EBEAEA;
	width: 165px;
	padding-right: 10px;
	padding-left: 11px;
}
#latest-news .title {
	font-weight: bold;
	color: #2e7903;
}
#latest-news .title a{
	color: #2e7903;
	text-decoration:none;
}
#latest-news .title a:hover{
	color: #000000;
	text-decoration:underline;
}
#latest-news .event {
	background-image: url(../images/news-divider.gif);
	background-position: bottom;
	padding-top: 3px;
	padding-bottom: 10px;
	background-repeat: no-repeat;
	margin-bottom: 6px;
}
#latest-news p {
	margin-top: 0px;
	margin-bottom: 5px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.welcome-content {
	margin-bottom: 15px;
}
.contact-text {
	padding-right: 10px;
	padding-left: 11px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #e7e4e4;
	border-left-color: #e7e4e4;
}
.contact-text span {
	color: #E10B0B;
}
.services-content {
	padding-top: 5px;
	padding-left: 9px;
}
.services-content ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.services-content li {
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
	background-image: url(../images/icon-arrow.gif);
	background-repeat: no-repeat;
	background-position: 0px 2px;
	padding-left: 20px;
	margin-bottom: 10px;
}
#footer {
	background-color: #EBEAEA;
	font-size: 10px;
	padding-top: 5px;
	padding-left: 10px;
	padding-bottom: 5px;
}
#footer a{
	color:#000000;
	text-decoration:none;
}
#footer a:hover{
	color: #E10B0B;
	text-decoration:underline;
}
